<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- MemorizingTrustManager library -->
    <string name="mtm_accept_cert">Ziurtagiri ezezaguna onartu?</string>
    <string name="mtm_decision_always">Beti</string>
    <string name="mtm_decision_once">Behin</string>
    <string name="mtm_decision_abort">Abortatu</string>

    <string name="mtm_notification">Ziurtagiriaren egiaztapena</string>

</resources>
